@media screen and (min-width: 960px) {
    .yd-three-quan {
        display: none;
    }

    #m-top-form {
        display: none;
    }

    #m-bottom-form {
        display: none;
    }

    #navcight {
        display: none;
    }

    .main-container {
        /* margin-top:1rem; */
        width: 14.4rem;
        margin: auto auto;
        /* border: solid 1px red; */
        padding-top: 1rem;
        display: flex;
        justify-content: space-between;
        padding-bottom: 0.3rem;
    }

    .main-content {
        width: 9rem;
        overflow: hidden;
    }

    .article-right-module2 {
        margin-top: 0.8rem;
        margin-bottom: 0.8rem;
    }

    /* .main-content{
    width: 900px;
    margin-right: 76px;
} */
    /* .main-right{
    width:;
} */
}